<!DOCTYPE html>

<html lang="zh-cn">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="https://cdn.bootcss.com/docsify/4.10.2/themes/vue.css" rel="stylesheet">
    <link href="https://cdn.bootcss.com/KaTeX/0.11.1/katex.min.css" rel="stylesheet">
    <title>奇妙的网课鸭</title>
    <style>
        p>img {
            display: block;
            margin: 0 auto;
            box-shadow: 0 0 7px 1px #eee;
        }

        p>img+span {
            display: block;
            text-align: center;
            color: #999;
            font-size: 13px;
        }
    </style>
</head>

<body>
    <div id="app"></div>
    <script src="index.js"></script>
    <script src="https://cdn.bootcss.com/KaTeX/0.11.1/katex.min.js"></script>
    <script src="https://cdn.bootcss.com/KaTeX/0.11.1/contrib/auto-render.min.js"></script>
    <script src="https://cdn.bootcss.com/docsify/4.10.2/docsify.min.js"></script>
    <script src="https://cdn.bootcss.com/docsify/4.10.2/plugins/search.min.js"></script>
    <script src="https://cdn.bootcss.com/prism/9000.0.1/components/prism-c.min.js"></script>
    <script src="https://cdn.bootcss.com/prism/9000.0.1/components/prism-cpp.min.js"></script>
    <script src="https://cdn.bootcss.com/prism/9000.0.1/components/prism-clike.min.js"></script>
    <script src="https://cdn.bootcss.com/prism/9000.0.1/components/prism-java.min.js"></script>
    <script src="https://cdn.bootcss.com/prism/9000.0.1/components/prism-python.min.js"></script>
    <script src="https://cdn.bootcss.com/prism/9000.0.1/components/prism-php.min.js"></script>
    <script src="https://cdn.bootcss.com/prism/9000.0.1/components/prism-markdown.min.js"></script>
    <script src="https://cdn.bootcss.com/prism/9000.0.1/components/prism-csharp.min.js"></script>
    <script src="https://cdn.bootcss.com/prism/9000.0.1/components/prism-typescript.min.js"></script>
    <script src="https://cdn.bootcss.com/prism/9000.0.1/components/prism-bash.min.js"></script>
    <script src="https://cdn.bootcss.com/prism/9000.0.1/components/prism-sql.min.js"></script>
    <script src="https://cdn.bootcss.com/prism/9000.0.1/components/prism-yaml.min.js"></script>
</body>

</html>